<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ui/internal/navigator/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_Available_customization_">
        <source>Available Customizations</source>
        <target>使用可能なカスタマイズ</target>
        <alt-trans tool-id="xliff">
          <source>Available Customizations</source>
          <target>使用可能なカスタマイズ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Available Customizations</source>
          <target>使用可能なカスタマイズ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonSorterDescriptorManager_A_navigatorContent_extension_does_n_">
        <source>A navigatorContent extension does not exist with id: {0} in plugin {1}</source>
        <target>navigatorContent 拡張子は、プラグイン{1} では id: {0} の状態で存在しません</target>
        <alt-trans tool-id="xliff">
          <source>A navigatorContent extension does not exist with id: {0} in plugin {1}</source>
          <target>navigatorContent 拡張子は、プラグイン{1} では id: {0} の状態で存在しません</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A navigatorContent extension does not exist with id: {0} in plugin {1}</source>
          <target>navigatorContent 拡張子は、プラグイン{1} では id: {0} の状態で存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Delete">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="xliff">
          <source>Delete</source>
          <target>削除</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Could_not_provide_children_for_element">
        <source>Could not acquire children from extension: {0}</source>
        <target>拡張: {0} から子を取得できませんでした</target>
        <alt-trans tool-id="xliff">
          <source>Could not acquire children from extension: {0}</source>
          <target>拡張: {0} から子を取得できませんでした</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not acquire children from extension: {0}</source>
          <target>拡張: {0} から子を取得できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NewProjectWizard_errorTitle">
        <source>New Project Problems</source>
        <target>新規プロジェクト問題</target>
        <alt-trans tool-id="xliff">
          <source>New Project Problems</source>
          <target>新規プロジェクト問題</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New Project Problems</source>
          <target>新規プロジェクト問題</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Link_With_Editor_Job_">
        <source>Linking viewer selection with current editor   </source>
        <target>ビューアーの選択を現在のエディターとリンク   </target>
        <alt-trans tool-id="xliff">
          <source>Linking viewer selection with current editor   </source>
          <target>ビューアーの選択を現在のエディターとリンク   </target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Linking viewer selection with current editor   </source>
          <target>ビューアーの選択を現在のエディターとリンク   </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Navigator_statusLineMultiSelect">
        <source>{0} items selected</source>
        <target>{0} 項目が選択されました</target>
        <alt-trans tool-id="xliff">
          <source>{0} items selected</source>
          <target>{0} 項目が選択されました</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0} items selected</source>
          <target>{0} 項目が選択されました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=SelectFiltersActionDelegate_1">
        <source>Select and deselect filters to apply to the content in the tree</source>
        <target>ツリー内のコンテンツに適用するフィルターを選択および選択解除</target>
        <alt-trans tool-id="xliff">
          <source>Select and deselect filters to apply to the content in the tree</source>
          <target>ツリー内のコンテンツに適用するフィルターを選択および選択解除</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select and deselect filters to apply to the content in the tree</source>
          <target>ツリー内のコンテンツに適用するフィルターを選択および選択解除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_Select_the_available_extensions">
        <source>Select the available extensions to show (unchecked extensions will not display content):</source>
        <target>表示する使用可能な拡張を選択してください(非検査の拡張はコンテンツを表示しません):</target>
        <alt-trans tool-id="xliff">
          <source>Select the available extensions to show (unchecked extensions will not display content):</source>
          <target>表示する使用可能な拡張を選択してください(非検査の拡張はコンテンツを表示しません):</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select the available extensions to show (unchecked extensions will not display content):</source>
          <target>表示する使用可能な拡張を選択してください(非検査の拡張はコンテンツを表示しません):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=SelectFiltersActionDelegate_0">
        <source>&amp;Customize View...</source>
        <target>ビューのカスタマイズ(&amp;C)...</target>
        <alt-trans tool-id="xliff">
          <source>Customize View...</source>
          <target>ビューのカスタマイズ...</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Customize View...</source>
          <target>ビューのカスタマイズ(&amp;C)...</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CollapseAllActionDelegate_0">
        <source>Collapse All </source>
        <target>すべて縮小表示 </target>
        <alt-trans tool-id="xliff">
          <source>Collapse All </source>
          <target>すべて縮小表示 </target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Collapse All </source>
          <target>すべて縮小表示 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Too_many_elements_Warning">
        <source>Too many elements of type: {0} in extension "{1}" defined in bundle "{2}".</source>
        <target>バンドル型 "{2}" で定義されている拡張 "{1}" の型: {0} の要素が多すぎます。</target>
        <alt-trans tool-id="xliff">
          <source>Too many elements of type: {0} in extension "{1}" defined in bundle "{2}".</source>
          <target>バンドル型 "{2}" で定義されている拡張 "{1}" の型: {0} の要素が多すぎます。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Too many elements of type: {0} in extension "{1}" defined in bundle "{2}".</source>
          <target>バンドル型 "{2}" で定義されている拡張 "{1}" の型: {0} の要素が多すぎます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NewProjectAction_text">
        <source>P&amp;roject...</source>
        <target>プロジェクト(&amp;R)...</target>
        <alt-trans tool-id="xliff">
          <source>P&amp;roject...</source>
          <target>プロジェクト(&amp;R)...</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>P&amp;roject...</source>
          <target>プロジェクト(&amp;R)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_Available_Content">
        <source>Content</source>
        <target>コンテンツ</target>
        <alt-trans tool-id="xliff">
          <source>Content</source>
          <target>コンテンツ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Content</source>
          <target>コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_Hides_all_content_associated">
        <source>Provides content from the "{0}" extension.</source>
        <target>"{0}" 拡張からコンテンツを提供します。</target>
        <alt-trans tool-id="xliff">
          <source>Provides content from the "{0}" extension.</source>
          <target>"{0}" 拡張からコンテンツを提供します。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Provides content from the "{0}" extension.</source>
          <target>"{0}" 拡張からコンテンツを提供します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Attribute_Missing_Warning">
        <source>Missing attribute: {0} in extension "{1}" defined in bundle "{2}".</source>
        <target>バンドル型 "{2}" で定義されている拡張 "{1}" の属性: {0} が欠落しています。</target>
        <alt-trans tool-id="xliff">
          <source>Missing attribute: {0} in extension "{1}" defined in bundle "{2}".</source>
          <target>バンドル型 "{2}" で定義されている拡張 "{1}" の属性: {0} が欠落しています。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing attribute: {0} in extension "{1}" defined in bundle "{2}".</source>
          <target>バンドル型 "{2}" で定義されている拡張 "{1}" の属性: {0} が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Open_action_label">
        <source>Open</source>
        <target>開く</target>
        <alt-trans tool-id="xliff">
          <source>Open</source>
          <target>開く</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Open</source>
          <target>開く</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=TextAction_selectAll">
        <source>Select All</source>
        <target>すべて選択</target>
        <alt-trans tool-id="xliff">
          <source>Select All</source>
          <target>すべて選択</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select All</source>
          <target>すべて選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Paste">
        <source>Paste </source>
        <target>貼り付け </target>
        <alt-trans tool-id="xliff">
          <source>Paste </source>
          <target>貼り付け </target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Paste </source>
          <target>貼り付け </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_Available_Filters">
        <source>Filters</source>
        <target>フィルター</target>
        <alt-trans tool-id="xliff">
          <source>Filters</source>
          <target>フィルター</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Filters</source>
          <target>フィルター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=StructuredViewerManager_0">
        <source>Refresh Common Viewer Tree</source>
        <target>共通ビューアー・ツリーのリフレッシュ</target>
        <alt-trans tool-id="xliff">
          <source>Refresh Common Viewer Tree</source>
          <target>共通ビューアー・ツリーの更新</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Refresh Common Viewer Tree</source>
          <target>共通ビューアー・ツリーのリフレッシュ</target>
          <note from="blanconlpackgenerator.version">0.0.88</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=LinkEditorActionDelegate_1">
        <source>Link open editors with content in the Navigator</source>
        <target>開かれているエディターとコンテンツをナビゲーターでリンク</target>
        <alt-trans tool-id="xliff">
          <source>Link open editors with content in the Navigator</source>
          <target>開かれているエディターとコンテンツをナビゲーターでリンク</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Link open editors with content in the Navigator</source>
          <target>開かれているエディターとコンテンツをナビゲーターでリンク</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=LinkEditorActionDelegate_0">
        <source>&amp;Link Editor</source>
        <target>リンケージ・エディター(&amp;L)</target>
        <alt-trans tool-id="xliff">
          <source>Link Editor</source>
          <target>リンケージ・エディター</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Link Editor</source>
          <target>リンケージ・エディター(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Copy">
        <source>Copy </source>
        <target>コピー </target>
        <alt-trans tool-id="xliff">
          <source>Copy </source>
          <target>コピー </target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Copy </source>
          <target>コピー </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=Cut">
        <source>Cut</source>
        <target>切り取り</target>
        <alt-trans tool-id="xliff">
          <source>Cut</source>
          <target>切り取り</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cut</source>
          <target>切り取り</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NavigatorViewerDescriptor_Popup_Menu_Overridden">
        <source>Warning: popupMenuId of "{0}" was overridden: old value = "{1}", new value = "{2}".</source>
        <target>警告: "{0}" の popupMenuId がオーバーライドされました: 元の値 = "{1}"、新規の値 = "{2}"。</target>
        <alt-trans tool-id="xliff">
          <source>Warning: popupMenuId of "{0}" was overridden: old value = "{1}", new value = "{2}".</source>
          <target>警告: "{0}" の popupMenuId がオーバーライドされました: 元の値 = "{1}"、新規の値 = "{2}"。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Warning: popupMenuId of "{0}" was overridden: old value = "{1}", new value = "{2}".</source>
          <target>警告: "{0}" の popupMenuId がオーバーライドされました: 元の値 = "{1}"、新規の値 = "{2}"。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_Select_the_filters_to_apply">
        <source>Select the filters to apply (matching items will be hidden):</source>
        <target>適用するフィルターを選択してください(一致する項目は隠されます):</target>
        <alt-trans tool-id="xliff">
          <source>Select the filters to apply (matching items will be hidden):</source>
          <target>適用するフィルターを選択してください(一致する項目は隠されます):</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select the filters to apply (matching items will be hidden):</source>
          <target>適用するフィルターを選択してください(一致する項目は隠されます):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=UpdateFiltersOperation_Update_CommonViewer_Filter_">
        <source>Update CommonViewer Filters</source>
        <target>CommonViewer フィルターを更新</target>
        <alt-trans tool-id="xliff">
          <source>Update CommonViewer Filters</source>
          <target>CommonViewer フィルターを更新</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Update CommonViewer Filters</source>
          <target>CommonViewer フィルターを更新</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonFilterSelectionDialog_enter_name_of_filte_">
        <source>enter name of filter</source>
        <target>フィルターの名前を入力</target>
        <alt-trans tool-id="xliff">
          <source>enter name of filter</source>
          <target>フィルターの名前を入力</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>enter name of filter</source>
          <target>フィルターの名前を入力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=CommonSorterDescriptorManager_A_navigatorContent_extesnion_in_0_">
        <source>A navigatorContent extesnion in {0} is missing an id.</source>
        <target>{0} の navigatorContent 拡張子に ID が欠落しています。</target>
        <alt-trans tool-id="xliff">
          <source>A navigatorContent extesnion in {0} is missing an id.</source>
          <target>{0} の navigatorContent 拡張子にID が欠落しています。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A navigatorContent extesnion in {0} is missing an id.</source>
          <target>{0} の navigatorContent 拡張子に ID が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=FilterDialogSelectionListener_Enable_the_0_filter_">
        <source>Enable the {0} filter.</source>
        <target state="x-reviewed">{0} フィルターを使用可能にする。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17 過去形にする妥当性なし。</note>
        <alt-trans tool-id="pleiades">
          <source>Enable the {0} filter.</source>
          <target>{0} フィルターを使用可能にする。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/org/eclipse/ui/internal/navigator/messages.properties?key=NavigatorContentServiceLabelProvider_Error_no_label_provider_for_0_">
        <source>Error: no label provider for {0}</source>
        <target state="x-reviewed">エラー: {0} のラベル・プロバイダーがありません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.18 既存訳にあわせる。</note>
        <alt-trans tool-id="pleiades">
          <source>Error: no label provider for {0}</source>
          <target>エラー: {0} のラベル・プロバイダーがありません</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.navigator/plugin.properties?key=Plugin.name">
        <source>Common Navigator View</source>
        <target>共通ナビゲーター・ビュー</target>
        <alt-trans tool-id="xliff">
          <source>Common Navigator View</source>
          <target>共通ナビゲーター・ビュー</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Common Navigator View</source>
          <target>共通ナビゲーター・ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/plugin.properties?key=Plugin.providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/plugin.properties?key=Link_Helper">
        <source>Link Helper</source>
        <target>リンク・ヘルパー</target>
        <alt-trans tool-id="xliff">
          <source>Link Helper</source>
          <target>リンク・ヘルパー</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Link Helper</source>
          <target>リンク・ヘルパー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/plugin.properties?key=ExtPoint_navigatorViewer">
        <source>Navigator Viewer Configuration Extension Port</source>
        <target>ナビゲーター・ビューアー構成拡張ポート</target>
        <alt-trans tool-id="xliff">
          <source>Navigator Viewer Configuration Extension Port</source>
          <target>ナビゲーター・ビューアー構成拡張ポート</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Navigator Viewer Configuration Extension Port</source>
          <target>ナビゲーター・ビューアー構成拡張ポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.navigator/plugin.properties?key=ExtPoint_navigatorContent">
        <source>Navigator Content Extension Point</source>
        <target>ナビゲーター・コンテンツ拡張ポイント</target>
        <alt-trans tool-id="xliff">
          <source>Navigator Content Extension Point</source>
          <target>ナビゲーター・コンテンツ拡張ポイント</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Navigator Content Extension Point</source>
          <target>ナビゲーター・コンテンツ拡張ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>